version = 1.5.1
rewrite.rules = [SortImports, PreferCurlyFors, RedundantBraces]
indentOperator = spray
maxColumn = 150
project.git = true
includeCurlyBraceInSelectChains=false
optIn.breakChainOnFirstMethodDot=false
